ADOdb

Database Abstraction Layer for PHP

User Tools

Site Tools


v5:database:firebird

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
v5:database:firebird [2016/03/04 21:35]
mnewnham [Firebird]
v5:database:firebird [2019/01/06 04:36]
mnewnham [Firebird]
Line 30: Line 30:
 </​WRAP>​ </​WRAP>​
 This driver extends the [[v5:​database:​firebird#​ibase|interbase]] driver. It is currently under redevelopment by an ADOdb community contributor. For more information on this, see the Issue Tracker on [[https://​github.com/​ADOdb/​ADOdb/​issues/​201|Github]] This driver extends the [[v5:​database:​firebird#​ibase|interbase]] driver. It is currently under redevelopment by an ADOdb community contributor. For more information on this, see the Issue Tracker on [[https://​github.com/​ADOdb/​ADOdb/​issues/​201|Github]]
 +=== PDO Driver ===
 +In order to avoid the problems explained above, Use of the [[v5:​database:​pdo#​firebird|PDO driver for Firebird]] is recommended. The PDO driver supports
 +
 +
 +  * Firebird 3
 +  * Dialog version 3
 +  * PHP 7
 +
 +
  
 {{tag>​[firebird active]}} {{tag>​[firebird active]}}
v5/database/firebird.txt · Last modified: 2019/01/06 04:36 by mnewnham